» Ubuntu » Pakete

Error

two or more packages specified (libghc-haskelldb-hdbc-postgresql-dev quantal)